<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMinMaxInScales extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('scales', function (Blueprint $table) {
			$table->integer('min_score')->unsigned();
			$table->integer('max_score')->unsigned();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('scales', function (Blueprint $table) {
			$table->dropColumn('min_score');
			$table->dropColumn('max_score');
		});
	}
}
